<Project Sdk="Microsoft.NET.Sdk">
  <PropertyGroup>
    <TargetFramework>net8.0</TargetFramework>
    <Nullable>enable</Nullable>
    <ImplicitUsings>enable</ImplicitUsings>
    <RootNamespace>Theriapolis.Core</RootNamespace>
    <AssemblyName>Theriapolis.Core</AssemblyName>
    <LangVersion>12</LangVersion>
  </PropertyGroup>
</Project>
